

/* -------  Первый слой страницы background:  #dffbee;------- */
body {
  font-weight: 400;
  color: #222;
  font-size: 14px;
  line-height: 20px;
  background:  #ffffff;
}

/* ------- полоса верхнего меню ------- */
#top {
  background-color: #26b663;
  padding-top: 6px;
  padding-bottom: 6px;
  height: 40px;
}
/* ------- полоса внутри меню ------- */
#top .container {
  background-color: #26b663;
  
}
/* ------- шрифт верхнего меню ------- */
#top .btn-link {
  color: #fff;
  text-decoration: none;
}
/* ------- шапка страницы ------- */

header {
  background: linear-gradient(#ffffff, #26b663)!important; 
  position: relative;
}
 header .text-a-icon, header .text-a-icon-cart {
    color: #000 !important;
  }
#icon-account {
    color: #000;
}
.btn-compare-top .icon-compare {
  color: #000 !important;
}
.btn-wishlist-top .icon-wishlist {
  color: #000 !important;
}
.shop-bag-svg {
  color: #000 !important;
}
#phone .contact-header .additional-tel a {
  color: #000;
}
.text_after_phone {
  color: #768292;
}
  #additional-menu .nav-dopmenu > li > a {
    color: #fff; 
	font-weight: bold;
}
/* ------- блок слева категории ------- */
.mod-categories .mc-item > span {
  padding: 10px 0px 10px 15px;
  background: #dffbee;
  border-radius: 6px;
  position: relative;
}
/* ------- блок сверху категории ------- */
.view-box {
  background: #dffbee;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 20px;
}
/* ------- блоки товаров в категории #80d4a4, #cfefdc------- */
.product-grid .product-thumb {
  background: #dffbee !important;
  box-shadow: 0px 0px 0px 1px #EAEDF7;
  border-radius: 8px;
  -webkit-transition: box-shadow .2s ease;
  transition: box-shadow .2s ease;
}
/* ------- блок на странице товара ------- */
.my-tabs {
  text-align: left;
  border-bottom: 0px;
  background: #dffbee;
  border-radius: 8px;
  display: inline-block;
  padding: 4px;
  white-space: nowrap;
}
	
/* ------- низ сайта ------- */
footer.ch-dark-theme .footer-top, footer.ch-dark-theme .footer-center, footer.ch-dark-theme .footer-bottom {
  background-color: #000;
  background-image: url("/image/test5.jpg");
    background-size: cover;
    background-position: center;
}
.popup-gallery img {
  transition: 0.3 opacity ease-in-out;
  width: 100%;
}
.copyright__payments {
  padding-top: 12px;
  padding-bottom: 12px;
  background: linear-gradient(#80d4a4, #cfefdc) !important;
  position: relative;
}